# [miXTim font family](https://github.com/miXTim)
![Github](https://img.shields.io/github/v/release/mixtim/fonts?logo=miXTim)

Introducing “miXTim” –a modern geometric sans-serif typeface, inspired by elegance.<br>
Designed with clean and stylized contemporary geometry, «miXTim» is a type system with high refined curves which focus on Clarity & Legibility.

<img alt="logotipo" src="./extras/logo.svg" width="313" height="51">


## miXTim Regular: free sans-serif font with ligatures
> miXTim Font is a **modern typeface** which focus on Clarity & Legibility.<br>
> Live demo [_here_](https://www.example.com).

## Table of Contents
* [What's included?](#What's-included?)
* [Technologies Used](#technologies-used)
* [Download & Install](#download-and-install)
* [Browser support](#browser-support)
* [Project status](#project-status)
* [Contact](#contact)
* [Copyright and license](#copyright-and-license)

## What's included?
- Files: mixtim-regular
- Format files: TTF, EOT, SVG, WOFF, WOFF2
- 1 weight: Regular (Bold and Thin on demand)
- Multiple Language supported

## Technologies Used
- Inkscape 1.0
- Glyphr Studio 1.1
- [Convertio.co](https://convertio.co/)
- [FontSquirrel](https://www.fontsquirrel.com/tools/webfont-generator)

## Download and Install
<a href="https://github.com/miXTim/fonts/archive/refs/tags/v1.0.0.zip"><img alt="download font - November 15, 2021 - 122 KB (125.565 bytes)" src="./extras/dl_en.png" width="420" height="130"></a>
<br />
<small>MD5:    c096a465469fd3006a18d2cbea9f7352<br />
SHA1:   0151a5d7f73d63557a09671e48f9f86b826be720</small>

### Browser support
```html
<!-- HTML -->
<link rel="preconnect" href="https://github.com">
<link href="https://github.com/miXTim/fonts/blob/main/mixtim-regular.woff">
```

```css
/* Specify in CSS*/
@font-face { font-family: 'miXTim-regular', sans-serif;
    src: url('mixtim-regular.eot');
    src: url('mixtim-regular.eot?#iefix') format('embedded-opentype'),
         url('mixtim-regular.ttf') format('truetype'),
         url('mixtim-regular.woff2') format('woff2'),
         url('mixtim-regular.woff') format('woff'),
         url('miXTim-Regular.svg#mixtimregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@supports (font-variation-settings: normal) {
  body { font-family: 'miXTim-regular', sans-serif; }
}
```

## Project Status
Project is: _in progress_

## Contact
Created by [@miXTim](https://twitter.com/juande4u/) - feel free to contact me!<br />
Tweet this: <a href="https://twitter.com/intent/tweet?text=NEW Font Released! Introducing miXTim Regular, a modern geometric and humanist sans-serif typeface which focus on Clarity and Legibility." title="Twitter" target="_blank">
  ![Twitter](https://img.shields.io/twitter/url?style=social&url=https%3A%2F%2Fgithub.com%2FmiXTim%2Ffonts)
</a>

## Copyright ![Github](https://img.shields.io/static/v1?label=license&message=SIL&nbsp;1.1&color=orange)
Code copyright 2021 Juande Megias Roca. Code released under the [SIL Open Font License 1.1](https://github.com/miXTim/fonts/blob/main/LICENSE).


Thanks for viewing/downloading ;)
